---
analysis:
  - !pearson_correlation
    name: "Example_pearson_correlation"
    dataset: "data"
    variable_1: 'bayes-corrected (q=0.25) extremity'
    variable_2: 'mean bayes-corrected (q=0.25) extremity of replies'
...